<!DOCTYPE html>
<!-- doctype html - it declares that the file is html -->
<html>
<!-- <html> tag it tells the browser to read the contents of the file as html -->
	<head>
	<!-- <head> tags - contains the details of the html file. we import styles in here -->

		<title> Introduction to HTML</title>

	</head>
			<body>
					<!--<body> tag - it contains the actual content of the HTML file that are visible to the browser.  -->
						<h1> Zuitt Coding Bootcamp</h1>
							<!-- <h1, h2, h3, h4, h5, h6> creates heading element larger size and bolder text -->
						<!-- h2> Zuitt Coding Bootcamp</h2>
						<h3> Zuitt Coding Bootcamp</h3>
						<h4> Zuitt Coding Bootcamp</h4>
						<h5> Zuitt Coding Bootcamp</h5>
						<h6> Zuitt Coding Bootcamp</h6> -->



						<h3> John doe </h3>


						<!-- <hr> creates a horintal line element -->
						<hr/>
						
						<!-- <p> tag- creates a paragraph elements. Paragraph is an example of block element -->
							<!-- <em> change the style of text into italics for emphasis -->
								<!-- <br> tag products a line break. block element-->
						<p> Welcome to <em>Zuitt</em>!<br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a<strong> full-stack web developer</strong>.</p>

						<!-- <ul> tag - creates a bulleted list of elements. Unordered list is example of block element -->
						<ul>
							<li>Languages</li>
								<ul>
									<li>HTML</li>
									<li>CSS</li>
									<li>Javascript</li>
								</ul>
							<li>Frameworks & Libraries</li>
							<ol>
								<!-- number list of elements -->
									<li>Bootstrap</li>
									<li>Express.js</li>
									<li>React.js</li>
								</ol>
							<li>Tools</li>
								<ol>
									<li>Git</li>
									<li>Gitlab</li>
									<li>Sublime</li>
									<li>Postman</li>
									<li>Others</li>
										<ol>	
												<li>MongoDB</li>
												<li>Robo3t</li>

					
										</ol>
								</ol

						</ul>

						<p> There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>



		    </body>
</html>